Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::TessClassifier Member List

This is the complete list of members for tesseract::TessClassifier, including all inherited members.

ClassifySample(const TrainingSample &sample, Pix *page_pix, int debug, int keep_this, GenericVector< ShapeRating > *results) | tesseract::TessClassifier | virtual
GetShapeTable() const | tesseract::TessClassifier | virtual
TessClassifier(bool pruner_only, tesseract::Classify *classify) | tesseract::TessClassifier | inline
~ShapeClassifier() | tesseract::ShapeClassifier | inlinevirtual
~TessClassifier() | tesseract::TessClassifier | inlinevirtual